<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
         <link rel="stylesheet" href="horario.css" type="text/css" media=screen>
        <title>Horario</title>
        <style>
            table{width: 100%;}
            table, th, td{border: 1px solid black; border-collapse: collapse;}
                
        </style>
    
    </head>
<body> 
<table>
<Caption>Dias lectivos</Caption>    
<thead>
    <tr style="background-color: sandybrown">
        <th> </th>
        <th>Lunes</th>
        <th>Martes</th>
        <th>Miercoles</th>
        <th>Jueves</th>
        <th>Viernes</th>
    </tr>
</thead>           
<tbody>
    <tr style="background-color: aqua">
        <td>SOX</td>
        <td>x</td>
        <td>2h</td>
        <td>2h</td>
        <td>2h</td>
        <td>2h</td>
    </tr>
    <tr style="background-color: blueviolet">
        <td>SEX</td>
        <td>2h</td>
        <td>2h</td>
        <td>2h</td>
        <td>2h</td>
        <td>x</td>
    </tr>
    <tr style="background-color: gold">
        <td>APW</td>
        <td>x</td>
        <td>x</td>
        <td>2h</td>
        <td>2h</td>
        <td>x</td>
    </tr>
    <tr style="background-color: lawngreen">
        <td>SGI</td>
        <td>2h</td>
        <td>1h</td>
        <td>x</td>
        <td>x</td>
        <td>2h</td>
    </tr>
     <tr style="background-color: red">
        <td>ANG</td>
        <td>2h</td>
        <td>x</td>
        <td>x</td>
        <td>x</td>
        <td>x</td>
    </tr>
     <tr style="background-color: wheat">
        <td>EIE</td>
        <td>X</td>
        <td>1h</td>
        <td>x</td>
        <td>x</td>
        <td>2h</td>
    </tr>    
</tbody>
</table>
</body>
</html>